### Name: schsv
### Title: Scale: colour (hsv)
### Aliases: schsv scfillhsv
### Keywords: hplot

### ** Examples
p <- schsv(ggplot(movies, aes=list(y=rating, x=year)))
ggpoint(p, list(h=year))
schsv(ggpoint(p, list(h=year)), list(h.to=c(0.3,0.5)))
ggpoint(p, list(s=rating))
ggpoint(p, list(v=rating, h=0.3, s=rating))
ggpoint(p, list(h=rating, v=year))


